/*
 Theme Name:   Plush Puppy shop
 Theme URI:    http://localhost/marleen/incart-lite/
 Description:  Child plushpuppy
 Author:       -
 Author URI:   http://localhost/marleen
 Template:     incart-lite
 Version:      1.0.5
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  incart-lite-child
*/

@import url("../incart-lite/style.css");
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{ float: none; width: 90%; min-height: 65px; }
.woocommerce ul.products li.product .price{ font-size: 1.5em; /*1.857em;*/ }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ min-height: 315px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{ padding-bottom: 0 !important; min-height: 370px; }
.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select{ width: 100%; }
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary { float: right; width: 50.5%; clear: none; }
.container, .navbar-static-top .container, .navbar-fixed-top .container, 
.navbar-fixed-bottom .container{ width: 98% !important; margin-left: 25px !important; margin-right: 25px !important; }
.woocommerce-page ul.products li.product .price{ float: none !important; } 
.row-fluid{ width: 97% !important; }
#footer .third_wrapper{ margin-left: -25px; margin-right: 25px; }
.bread-title-holder{ height: 75px !important; }
#sidebar{ float: left; }
#main .ske_widget ul ul.children{ margin-left: 20px; }
.ad-slider-image{ max-height: 450px; }
.widget_product_search input{ height: 36px; width: 100%;}
.product_list_widget span.amount{ display: inline-block; padding-top: 25px; }
#primary .widget.woocommerce.widget_shopping_cart, .ske-container.woocommerce.widget_shopping_cart{ background-color: #eee !important; padding: 10px; }
#primary li .widgettitle{ text-decoration: none; color: #b485e2; font-family: 'Roboto', sans-serif; font-weight: 300; font-size: 20px; text-transform: capitalize; }
#primary li{ margin-bottom: 20px; }
#primary li{ list-style-type: none; }
#primary .product-categories li{ list-style-type: square; }
.ske-container.woocommerce.widget_shopping_cart .cart_list.product_list_widget{ background-color: #fff !important; } 
.skehead-headernav .logo { margin-top: 5px; max-width: 100%; height: 65px; }
button { width: 100%; background-color: transparent !important; border: 1px solid !important; border-color: #b485e2 !important; font-size: 14px; font-weight: 300; letter-spacing: 0;
margin: 0; padding: 11px 20px; height: 40px; box-sizing: border-box; text-shadow: none !important; text-transform: uppercase; transition: all .5s linear 0s; -moz-transition: all .5s ease 0s;
-webkit-transition: all .5s ease 0s; -o-transition: all .5s ease 0s; line-height: 17px; }
.textwidget a button{ color: #b485e2 !important; }
.textwidget a button:hover,button:hover{ background-color: #b485e2 !important; color: #fff !important; }
.woocommerce #payment .terms, .woocommerce-page #payment .terms{ text-align: left; font-size: 20px; }
.woocommerce form .form-row, .woocommerce-page form .form-row{ margin: 0px !important; }
.priceget{ font-size: 20px; font-weight: 400; color: #77a464; margin-bottom: 20px; }
.marginright10{ margin-right: 10px; }
.woocommerce .woocommerce-breadcrumb a{ color: #b485e2; }
#content table{ border-left: solid 1px #cccccc; }
.woocommerce table.shop_table { border-collapse: collapse; }
.owner a:hover{ color: #2293c6 !important; }
.owner{ margin-right: 8%; }
#webdolfijnsmalllogo span{ margin-left: 3px; margin-top: 10px; position: absolute; }
#webdolfijnsmalllogo{ line-height: 20px; text-align: right; float: right; min-height: inherit; font-size: 12px; background-image: url('images/webdolfijnsmallgrijs.png');
height: 30px; width: 30px; margin-top: -10px; }
#webdolfijnsmalllogo:hover{ background-image: url('images/webdolfijnsmall.png'); height: 30px; width: 30px; }
#footer .third_wrapper { margin-left: -25px; width: 101.2%; }
span.author-name, span.comments, #commentsbox{ display: none !important; }
.skepost, .skepost-meta.clearfix, .post-title{ margin: 20px 40px 10px 40px; }
.ske-container.widget_recent_entries{ margin-top: 50px; width: 100%; }
/*Slider parallax */
.da-slider{ margin: 0; }
.da-slide-current .da-img{ /*left: 0%;*/ left: 50%; top: 0%; }
.da-slide .da-img{ width: 50%; height: 400px; left: 50%; text-align: left !important; }
.da-slide .da-img img{ height: 400px; }
.da-slide-current h2, .da-slide-current p, .da-slide-current .da-link{ /*left: 60%;*/ height: 60px; margin-bottom: -20px !important; padding-top: 20px; }
/*extra marleen */
.tagged_as{ display: none; }
.attachment-shop_catalog.wp-post-image{ max-height: 173px !important; }
.onlynl{ display: none; }
#header-top .span4{ float: right; }
/*cookielaw*/
.cookie-message { position:fixed; bottom:10px;left:10px;right:0; padding:0 85px 0 20px; background: #b485e2; border-bottom:1px solid #ccc; box-shadow:0px 0px 3px #ccc;
z-index: 2000; max-width: 300px; }
.cookie-message a.cookiebar-close { position:absolute; bottom:10px; *bottom:+2px; right:20px; cursor:pointer; color:#fff !important; }
.cookie-message p, .cookie-message a { color:#fff; font:bold 11px/18px Arial; margin:0.6em 0; border-bottom: none !important; }
.cookie-message a.moreinfocookie{ margin: 0; text-decoration: underline; cursor: pointer; padding-left: 10px; border-bottom: none !important; }
.blue { background-color:#b485e2; }
.blue p, .blue a { color:#fff; }
/*responsive */
@media only screen and (max-width: 1024px) and (min-width: 767px) {
#header-top .row-fluid .span4 { width: 40% !important; }
#header { height: 82px !important; }
.skt-mob-menu { top: 82px !important; }
}
@media (max-width: 979px) and (min-width: 768px){
.container{ width: 96% !important; }
}
@media (max-width: 766px) and (min-width: 500px){
#webdolfijnsmalllogo { text-align: center !important; float: none !important; margin-left: auto; margin-right: auto; font-size: 12px;
background-image: url('images/webdolfijnsmallgrijs.png'); height: 30px; width: 30px; margin-top: 0px; }
#webdolfijnsmalllogo span { margin-left: 18px; margin-top: 10px; position: absolute; }
#header-top .row-fluid .span5 { display: none !important; }
}
@media (max-width: 480px){
#skehead .top-nav-menu{ margin-right: 5px; }
#logo{ margin-top: -2px; }
.container{ margin-right: 0px !important; margin-left: 0px !important; }
.owner,.copyright{ text-align: center !important; }
#webdolfijnsmalllogo{ text-align: center !important; margin-left: auto !important; margin-right: auto !important; float: none !important; margin-top: 0px; }
#webdolfijnsmalllogo span{ margin-left: 20px; }
}